body {
	font-family: 'Barlow Condensed', sans-serif;
	background: #fff;
	color: #5b5551 !important;
	font-weight: 300 !important;
}
a {
	color: #5b5551 !important;
	text-decoration: none !important;
}
.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus):first-letter, .wp-block-button.is-style-outline, a {
    color: #5b5551 !important;
}
a:hover, a:focus {
	color: #5b5551;
}
.entry-content p, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt {
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: normal;
}
.editor-styles-wrapper p, .editor-styles-wrapper ol, .editor-styles-wrapper ul, .editor-styles-wrapper dl, .editor-styles-wrapper dt {
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: normal;
}
.widget_text p, .widget_text ol, .widget_text ul, .widget_text dl, .widget_text dt, .widget-content .rssSummary {
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: normal;
}
p, ol, ul, dl, dt, a, label {
    font-family: 'Barlow Condensed', sans-serif;
    letter-spacing: normal;
}
button:focus, a:focus {
	outline: none;
}
/* LOGO */
img.custom-logo {
    max-width: 150px;
    min-width: 120px;
}

/* LOGIN */
body.login div#login h1 a {
    background-image: url(/wp-content/uploads/2021/09/asi_logo.png);
    background-size: 150px;
    width: 150px;
    height: 50px;
    background-size: contain;
}
body.login {
    background: #fff;
}

body.login form {
    border: 0px solid #000;
    box-shadow: none !important;
}
body.login label {
    font-family: 'Barlow Condensed', sans-serif;
}
body.login form .input, body.login form input[type=checkbox], body.login input[type=text] {
    border: 0;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1rem;
    border-bottom: 1px solid #cccbc9;
    border-radius: 0;

}
body.login form input[type=checkbox] {
    border: 1px solid #cccbc9;
    border-radius: 0;

}
input#wp-submit {
    background: #fbfbfb !important;
    border: 1px solid #dedede;
    color: #000 !important;
    font-family: 'Barlow Condensed', sans-serif;
}